#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-json
version:              1.7.12
visibility:           public
id:                   dhall-json-1.7.12-72TdkyMOJECFVbPaaOLd3t
key:                  dhall-json-1.7.12-72TdkyMOJECFVbPaaOLd3t
license:              BSD-3-Clause
copyright:            2017 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  d4045fdbcc88751db678aa8f1dace06f
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-json-1.7.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-json-1.7.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-json-1.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.12-72TdkyMOJECFVbPaaOLd3t
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy
    aeson-pretty-0.8.10-EqoqZyHsOVOICKhlMxDJzf
    aeson-yaml-1.1.0.1-LeleW42vpgn1y5j7OCfLKy base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    dhall-1.42.1-EKC9bBufVGLGcHraDQD0PB exceptions-0.10.5
    filepath-1.4.2.2 lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    optparse-applicative-0.17.1.0-3DJFXm9vTXK45PcUNAvg30
    prettyprinter-1.7.1-1mtUJkMbjCVDzlnVNJCKdo
    scientific-0.3.7.0-FVWP8DVCKbGBwiSARe0xui text-2.0.2
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

